.flex_column.av-4vqpv1-cea9214fb04e85e3d64ebfd54bd7097e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui55imf-cb8211e185d979a1b2383c06a52ae6d8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui55imf-cb8211e185d979a1b2383c06a52ae6d8 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2nf4n1-0dbee1df545b0a8223f353c85737a3b4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jui5g9v9-dcd5c46d5353112a9c0bdc280022d97a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-jui5g9v9-cac52ef38c3b7ac2d100b198fda1c799{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.avia-image-container.av-juiczc08-be7a46f5d3f139603d201dd1a2bad889 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-juiczc08-be7a46f5d3f139603d201dd1a2bad889 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-jui5g9v9-28905e2ad54e236ba9363471388a803f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.avia-image-container.av-juiczc08-1e9bf2e880ffd1683517ab2094be1915 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-juiczc08-1e9bf2e880ffd1683517ab2094be1915 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-jui5g9v9-33e528c15dbdb45b6d036321d0f3684f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 0px 0px 0px;
}

.flex_column.av-2qmfxb-bd67335a17f5455d80c506a5dd4ab4e3{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5wy3i7-f3a5775ef135402c477b49bd5f0c87d9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3tyc5b-edd097db51543a4680965c188cd5e6c9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-juifnbka-40be12eded67d569e32c5ff7efa3c188 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-juifnbka-40be12eded67d569e32c5ff7efa3c188 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-23hjcv-653867af9af8f0b6204b9122f4617dc1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

